
/* Class = "NSTextFieldCell"; title = "Font Color"; ObjectID = "08V-Ke-pCW"; */
"08V-Ke-pCW.title" = "Font Color";

/* Class = "NSTextFieldCell"; title = "Bar Color"; ObjectID = "87Y-Dt-BWH"; */
"87Y-Dt-BWH.title" = "Bar Color";

/* Class = "NSTextFieldCell"; title = "Dose"; ObjectID = "0uH-6t-Uie"; */
"0uH-6t-Uie.title" = "Dose";

/* Class = "NSTextFieldCell"; title = "mSv"; ObjectID = "3EE-78-vgX"; */
"3EE-78-vgX.title" = "mSv";

/* Class = "NSTextFieldCell"; title = "Danger"; ObjectID = "4MG-Le-hII"; */
"4MG-Le-hII.title" = "Danger";

/* Class = "NSTextFieldCell"; title = ">"; ObjectID = "4W2-Qu-Moi"; */
"4W2-Qu-Moi.title" = ">";

/* Class = "NSTextFieldCell"; title = "μSv/h"; ObjectID = "9l0-sg-rUk"; */
"9l0-sg-rUk.title" = "μSv/h";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Preferences";

/* Class = "NSTextFieldCell"; title = "Warning"; ObjectID = "F7R-Vm-cdp"; */
"F7R-Vm-cdp.title" = "Warning";

/* Class = "NSTextFieldCell"; title = ">"; ObjectID = "Hte-t7-Joz"; */
"Hte-t7-Joz.title" = ">";

/* Class = "NSTextFieldCell"; title = "<"; ObjectID = "JFK-Kj-lqF"; */
"JFK-Kj-lqF.title" = "<";

/* Class = "NSTextFieldCell"; title = "Dose Rate"; ObjectID = "KfJ-hE-zD0"; */
"KfJ-hE-zD0.title" = "Dose Rate";

/* Class = "NSTextFieldCell"; title = ">"; ObjectID = "Lgk-FJ-hI0"; */
"Lgk-FJ-hI0.title" = ">";

/* Class = "NSTextFieldCell"; title = "Normal"; ObjectID = "Ojd-27-um3"; */
"Ojd-27-um3.title" = "Normal";

/* Class = "NSTextFieldCell"; title = "μSv/h"; ObjectID = "Xbc-Pr-jbs"; */
"Xbc-Pr-jbs.title" = "μSv/h";

/* Class = "NSTextFieldCell"; title = "Background Color"; ObjectID = "Z2P-Wv-5XN"; */
"Z2P-Wv-5XN.title" = "Background Color";

/* Class = "NSTextFieldCell"; title = "μSv/h"; ObjectID = "aGS-9P-QMy"; */
"aGS-9P-QMy.title" = "μSv/h";

/* Class = "NSTextFieldCell"; title = "mSv"; ObjectID = "agv-rs-afy"; */
"agv-rs-afy.title" = "mSv";

/* Class = "NSTextFieldCell"; title = "<"; ObjectID = "d5L-3S-Vqe"; */
"d5L-3S-Vqe.title" = "<";

/* Class = "NSTextFieldCell"; title = ">"; ObjectID = "qp7-2c-Efk"; */
"qp7-2c-Efk.title" = ">";

/* Class = "NSTextFieldCell"; title = "mSv"; ObjectID = "rj1-K8-ytO"; */
"rj1-K8-ytO.title" = "mSv";

/* Class = "NSButtonCell"; title = "use device unit"; ObjectID = "3rI-oV-Zen"; */
"3rI-oV-Zen.title" = "use device unit";

/* Class = "NSBox"; title = "Display Unit"; ObjectID = "GY3-fF-47i"; */
"GY3-fF-47i.title" = "Display Unit";

/* Class = "NSButtonCell"; title = "Sv"; ObjectID = "WUh-ku-7EF"; */
"WUh-ku-7EF.title" = "Sv";

/* Class = "NSButtonCell"; title = "rem"; ObjectID = "pgz-Xx-y4E"; */
"pgz-Xx-y4E.title" = "rem";

/* Class = "NSBox"; title = "Display Colors"; ObjectID = "r4j-8U-ZbD"; */
"r4j-8U-ZbD.title" = "Display Colors";
